{% extends "layout.html" %}
{% load myfilters %}
{% block title %}Status Lamaran{% endblock %}

{% block body %}	
	<div class="row">
		<div class="col-md-2">
		</div>
		<div class="col-md-8">
			{% if messages %}
				{% for message in messages %}
					<div class="alert {% if message.tags %}alert-{{ message.tags }}{% endif %}" role="alert">{{ message }}</div>
				{% endfor %}
			{% endif %}
			<h2 class="text-center m-2 ">Test Lamaran Untuk Posisi<br>{{soal.lamaran.lowongan.posisi}}</b></h2>
				<form action="" method="post">
					{% csrf_token %}
					<table class="table">
					  <tbody>
						<tr>
							<td><b>Test Psikologi</b></td>
							<td>{{data.psikologi}}</td>				  
						</tr>
						<tr>
							<td>Jawaban Test Psikologi</td>
							<td>{{soal.psikologi}}</td>				  
						</tr
						><tr>
							<td>Hasil Test Psikologi</td>
							<td>{{form.psikologi_response|addclass:'form-control'}}</td>				  
						</tr>
						<tr>
						  <td><b>Test Teknis</b></td>
						  <td>{{data.teknis}}</td>				  
						</tr>
						<tr>
						  <td>Jawaban Test Teknis</td>
						  <td>{{soal.teknis}}</td>				  
						</tr>
						<tr>
						  <td>Hasil Test Teknis</td>
						  <td>{{form.teknis_response|addclass:'form-control'}}</td>				  
						</tr>
						<tr>
							<td><b>Test Coderbyte</b></td>
							<td>{{data.coderbyte}}</td>
						</tr>
						<tr>
							<td> Jawaban Test Coderbyte</td>
							<td>{{soal.coderbyte}}</td>
						</tr>
						<tr>
							<td> Hasil Test Coderbyte</td>
							<td>{{form.coderbyte_response|addclass:'form-control'}}</td>
						</tr>
					  </tbody>
					</table>
					<div>
						<div class="grid_text">{{ form.komentar.label }}</div>
						<div>{{form.komentar|addclass:'form-control mb-2'}}</div>
					</div>				
					<div class="text-center mt-4">
							<button class="btn btn-primary" >Submit Soal Test</button>
					</div>
				</form>
		</div>
		<div class="col-md-2">
		</div>	
	</div>
{% endblock %}